[vdr] [ANNOUNCE] DVB-S2 + H.264 support for VDR-1.5.12

Morfsta morfsta at gmail.com
Wed Jan 2 13:30:44 CET 2008


S2 is required for channel4 HD, not for BBC HD - they are running
MPEG4 DVB-S at the moment.

See http://www.lyngsat.com/hd/28east.html

On Jan 2, 2008 12:04 PM, Torgeir Veimo <torgeir at pobox.com> wrote:
> Is S2 currently required to get BBC HD or CH4 HD? I've got a dvb-s card set
> up against Sky FTA, but no S2 card atm.
>



More information about the vdr mailing list